Subject: linux-next: inclusion of my tree for early testing

From: Sudeep Holla <[email-masked]>
Date: Tue, 11 Jun 2019 18:06:46 +0100

Hi Stephen,

I maintain SCMI(drivers/firmware/arm_scmi) and co-maintain vexpress
and few other ARM Ltd platforms. I usually send pull request to
ARM SoC team(Olof/Arnd/Kevin) to get the changes merged into mainline.

Sometimes ARM SoC team are busy and may pull the changes quite late
in the cycle. So similar to few other ARM platform sub-maintainers, I
would like to add my branch which I intend to send pull request to ARM
SoC to be added to linux-next so that it can get more testing.

The repo and branch details as below:

git://git.kernel.org/pub/scm/linux/kernel/git/sudeep.holla/linux.git for-linux-next

Please add the same if you are fine with it.

--
Regards,
Sudeep